1. [email protected]
  2. Perguntas pré-venda sobre o SEO Glossary
  3. Quinta-feira, 18 2016 de fevereiro
  4.  Inscreva-se por e-mail
Olá!

nosso cliente executa o seo glossary versão seo glossary 1.0 mais antigo. 15 no Joomla 2.5 .
Agora temos que atualizar a um Joomla 3 .x versão compatível. Isso é possível?

obrigado
Lars
Resposta AceitaModeração pendente
Olá Lars,

Ouch, esta é uma das primeiras versões que tivemos :)
Sim, com certeza você pode atualizar, deve ser correto atualizar para a versão mais recente após a atualização do Joomla 3 .

Certifique-se de manter um backup, apenas por precaução.

Felicidades,
Resposta AceitaModeração pendente
Tristan escreveu:

Olá Lars,

Ouch, esta é uma das primeiras versões que tivemos :)
Sim, com certeza você pode atualizar, deve ser correto atualizar para a versão mais recente após a atualização do Joomla 3 .

Certifique-se de manter um backup, apenas por precaução.

Felicidades,




Oi Tristan, você tem um link, como atualizar?
obrigado
Lars
Resposta AceitaModeração pendente
Oi,

Não, é apenas a atualização padrão do Joomla , instale a nova versão sobre a antiga.

Felicidades,
  • Página :
  • 1


Ainda não há respostas para esta postagem.
Seja um dos primeiros a responder a esta postagem!